--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api public"
full_name: DataMapper::Adapters::DataObjectsAdapter#query
is_singleton: false
name: query
params: (statement, *bind_values)
visibility: public
